<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_level(4);
$set['title']='Пересчет файлов в з-ц';
include_once '../sys/inc/thead.php';
title();
$kf=k_files(H.'sys/loads/files');
$kfn=k_files(H.'sys/loads/files',true,true);

if ($kf!=$kfn)
msg ('Счетчик файлов обновлен');
err();
aut();




if ($kf!=$kfn)
echo "<span class=\"ank_n\">Было на счетчике:</span> <span class=\"ank_d\">$kf</span><br />\n";

echo "<span class=\"ank_n\">Сейчас файлов:</span> <span class=\"ank_d\">$kfn</span><br />\n";


echo "<div class='foot'>\n";
echo "&laquo;<a href='settings_loads.php'>Настройки загрузок</a><br />\n";
echo "&laquo;<a href='/adm_panel/'>В админку</a><br />\n";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>